[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.VisibleColCount

The number of visible columns

## Declaration

Source position: grids.pas line 1051

`protected property TCustomGrid.VisibleColCount: Integer read GetVisibleColCount stored False;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .